/*
 Theme Name:   Solara Health
 Theme URI:    http://kriesi.at
 Description:  Solara Health
 Author:       Clayton Kemp
 Author URI:   http://ckemp.work
 Template:     enfold
 Version:      1.0.0

*/

/*

font-family: 'Montserrat', sans-serif;
font-family: 'Playfair Display', serif;

-- Colors --
Blue - #71a8c0
Orange - #e7b555

*/


body { 
    color: #666;
    font-family: 'Montserrat', sans-serif !important;
}

h2 {
    color: #72A8C0 !important;
    font-family: 'Playfair Display';
	font-size: 28px;
	font-weight: 200;
	padding-bottom: 10px;
	position: relative;
	text-transform: none !important;
}

.home-disorders {
	margin: 40px 0 48px 0;
}

.home-facilities {
	margin: 23px 0 26px 0;
}

h3 {
    color: #72A8C0 !important;
    font-family: 'Playfair Display';
	font-size: 24px;
	font-weight: 200;
	padding-bottom: 10px;
	position: relative;
	text-align:left;
	text-transform: none !important;
}


.av-main-nav > li > a {font-family: 'Montserrat';}

div.testimonial_rotator_quote {
	font-family: 'Montserrat';
	font-size:15px;
	padding: 3% 5% 3% 5%;
}

p { 
	color: #555;
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
	margin: 16px 0 24px 0;
}

p.p1 {
	color: #555;
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 300;
	line-height: 28px;
	margin: 16px 0 24px 0;
}

ol {
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
	list-style: decimal;
	margin-left: 20px;
}

ul {
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
	list-style: none outside;
	margin-left: 20px;
}

.entry-content-wrapper li {
	margin-left: 1em;
	padding: 6px 0 6px 6px;
}

.single-page inline styling { padding-top: 1px; }

.blockquote{
border-left-style: none!important;
}


a {text-decoration: none !Important;}

span.avia-menu-text {
   
 font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 1px;
}

.container_wrap {
	border-top-style: none;
}

#socket {
    font-family: 'Montserrat';
    font-weight: 300;
}

.extra-head {
    width: auto;
    float: right;
    /* top: 6px !IMPORTANT; */
    margin-top: 5px;
    margin-right: 1%;
}

.extra-head span {
    color: #fff;
    font-family: 'Montserrat';
    padding: 7px 15px 7px 17px;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline;
    background-image: url(/img/header-b2.png);
    background-position: top right;
  background-repeat: no-repeat;
}

.extra-head li {
    display: inline-block;
    color: #fff !important;
}

.extra-head li a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    padding: 0 13px;
}

.extra-head ul {
  display: inline;
    font-family: 'Montserrat';
    padding: 7px 10px 7px 30px;
    font-size: 14px;
    background-image: url(/img/header-b1.png);
   background-repeat: no-repeat;
}

span.avia-menu-fx {display: none;}

img.foot-logo {
    float: left;
    width: 149px;
    /* padding: 20px 0; */
}

.footer-phone {
	color: #222;
	float: right;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0 0 0;
    text-align: right;
}

.footer-phone .get-help-text {
	font-size: 16px;
	letter-spacing: .1em;
	padding: 0 0 6px 0;
	text-transform: uppercase;
}

footer#socket {
    padding: 20px 0;
    font-size: 14px;
}

.extra-head-wrap {
    max-width: 1310px;
    margin: 0 auto;
}

#home-intro {
    background-size: 100%;
}

.home-intro {
    background-color: rgba(113, 168, 192, 0.7);
    height: 100%;
    padding: 15px 20px 30px;
	display: block;
	border: 1px solid rgba(113, 168, 192, .6);
}

.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title {
	color: #72A8C0;
	font-family: 'Playfair Display' !important;
	font-size: 36px;
	letter-spacing: 0;
	line-height: 44px;
    padding: 25px 0;
    text-align: center;
    text-transform: none !important;
}

.html_elegant-blog #top .post-entry .blog-categories {
	color: #a0a0a0 !important;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: .1em;
}

.html_elegant-blog #top .post-entry .blog-categories a {
	color: #a0a0a0 !important;
}

.home-intro h1 {
    font-family: 'Playfair Display';
    text-transform: inherit !IMPORTANT;
    text-align: center;
    padding: 25px 0;
    color: #fff;
    font-weight: 400 !IMPORTANT;
    letter-spacing: 2px !IMPORTANT;
    border-bottom: 1px solid;
    line-height: 50px;
}

.home-intro li {
    list-style: circle;
    font-family: 'Montserrat';
    /* font-weight: 300; */
    color: #fff;
    font-size: 23px;
    line-height: 40px;
}

.home-intro ul {
    margin-left: 30px;
    margin-right: 30px;
	margin-top: 25px;
    margin-bottom: 60px;
}

.home-intro a {
	color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 25px;
    text-align: center !IMPORTANT;
    display: block;
    border: 1px solid;
    padding: 24px;
    background-image: url(/img/circle-arrow.png);
    background-repeat: no-repeat;
    background-size: 45px;
    background-position: 30px 10px;
}

#home-we-want-to-help {
	padding: 30px 0 20px 0;
}

#home-we-want-to-help h2 {
	font-family: 'Montserrat' !important;
	font-size: 32px;
	font-weight: 400;
	letter-spacing: 0;
}

#home-we-want-to-help h4 {
	color: #72A8C0 !important;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
}

#home-page-affiliations {
	margin: -20px 0 0 0;
	padding: 0 0 20px 0;
}

#accreditation-home-page {
	/*border-top: 1px solid #eeeeee;*/
	margin: 0 0 15px 0;
	padding: 40px 0 20px 0;
}

#successful-results-home-page {
	/*border-top: 1px solid #eeeeee;*/
	margin: 0 0 15px 0;
	padding: 40px 0 20px 0;	
}


/*
strong.logo:after {
content: "Mental Health and Wellness";
    position: absolute;
    display: block;
    height: 30px;
    width: 100%;
    color: #000;
    margin-top: -48px;
    font-family: 'Montserrat';
    font-weight: 300;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
    opacity: .5;
}
*/

.staff-intro {
font-family: 'Playfair Display';
    font-weight: 400;
    color: #71a8c0 !IMPORTANT;
    text-transform: inherit !Important;
    letter-spacing: 2px;
    text-align: center;
      margin-bottom: 60px;
}

#staff p {
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 30px;
    width: 72%;
    text-align: center;
    margin: 20px auto 80px;
}
strong.logo {
    /*margin-top: -20px; */
    /* padding: 0 20px; */
    width: 193px;
}
.home-intro a:hover {color:#fff;}

/*
	#home-links h2 {
    color: #71a8c0;
    font-family: 'Playfair Display';
    font-weight: 400;
    text-transform: inherit;
    text-align: center;
    font-size: 31px;
    letter-spacing: 2px !IMPORTANT;
    margin-bottom: -7px;
}
*/

span.image-overlay-inside {
    display: none;
}

.avia_transform a .image-overlay {
    opacity: 0 !IMPORTANT;
}

a.img-block.img-one {
    background-image: url(/img/home-link-1.jpg);
    text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-psy {
    background-image: url(/img/home-link-psy.jpg);
    text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-add {
    background-image: url(/img/home-link-add.jpg);
    text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-eat {
    background-image: url(/img/home-link-eat.jpg);
    text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-trauma {
    background-image: url(/img/home-link-trauma.jpg);
    text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}


a.img-block.img-two {
background-image: url(/img/home-link-2.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-three {
background-image: url(/img/home-link-3.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-four {
background-image: url(/img/home-link-4.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-five {
background-image: url(/img/home-link-5.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-six {
background-image: url(/img/home-link-6.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}

a.img-block.img-seven {
background-image: url(/img/home-link.jpg);
      text-align: center !important;
    display: block;
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 18px;
    padding: 70px 0;
    background-size: 100%;
}



#home-links p {
	margin: 0 0 -6px 0;
}

#home-links ul {
	margin-bottom: 50px;
}

#home-links li {
	color: #487485 !important;
	font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 29px;
    list-style: disc;
    margin-left: 0;
    padding: 0;
}

#home-links li a, #home-links li a:visited {
	color: #487485 !important;
	transition: .2s;
}

#home-links li a:hover {
	color: #6baac2 !important;
}

#insurance h5 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat';
    color: #71a8c0;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

#home-links-2 {
    border-bottom: 1px solid #ddd !IMPORTANT;
}

a.arrow-2 {
    font-family: 'Playfair Display';
    font-weight: 400 !important;
    /* text-align: center !important; */
    position: relative;
    display: block;
    color: #71a8c0;
    font-size: 20px;
    letter-spacing: 2px;
    border: 1px solid #e7b555;
    background-image: url(/img/arrow-right.png);
    padding: 16px 14px 17px 40px;
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 497px 20px;
}

a.arrow-2:hover {color: #71a8c0;}

#header {border-bottom: 1px solid #eee;}

#header_main {    background: #fff;}

@media (min-width: 320px) {
	#header_main {
		margin: 0 !important;
	}
}

@media (min-width: 638px) {
	#header_main {
		margin: 47px 0 0 0 !important;
	}
}

#socket .copyright {
    float: right;
    width: 100%;
    text-align: right;
}

#socket .menu {
    margin-top: -54px;
    position: absolute;
    float: right !IMPORTANT;
    right: 50px;
 font-family: 'Montserrat';
}

span.copyright img {
    width: 104px;
    margin-left: 20px;
}

#home-fac h2 {
    font-family: 'Playfair Display';
    font-weight: 400;
    color: #71a8c0 !IMPORTANT;
    text-transform: inherit;
    letter-spacing: 2px;
    text-align: center;
}

#fac-intro h1 {
    font-family: 'Playfair Display';
    font-weight: 400;
    color: #71a8c0 !IMPORTANT;
    text-transform: inherit;
    letter-spacing: 2px;
    text-align: center;
}

#fac-intro p {
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 30px;
    width: 80%;
    text-align: center;
    margin: 20px auto 100px;
}

h3.grid-entry-title.entry-title {
    font-family: 'Montserrat';
    font-weight: 300;
    
}

.grid-entry-excerpt.entry-content{
    font-size: 13px;
    line-height: 16px; 
    margin: 6px 0 0 0;
}

#home-fac h3 {
    font-family: 'Montserrat';
    color: #e7b555;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
}

article.main_color.inner-entry {
    box-shadow: none;
}

#home-fac h4 {
    font-family: 'Playfair Display';
    text-align: center;
    letter-spacing: 1px;
    font-weight: 300 !IMPORTANT;
    color: #71a8c0;
}

#home-news h2 {
    font-family: 'Playfair Display';
    text-transform: inherit !IMPORTANT;
    font-weight: 400 !IMPORTANT;
    text-align: center;
    color: #71a8c0;
}

#bio h5 {
    font-family: 'Playfair Display';
    color: #71a8c0;
    font-weight: 400 !IMPORTANT;
    font-size: 29px;
    margin-top: 60px;
    margin-bottom: 20px;
}

#bio h6 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

#top .avia-post-nav {
    display: none;
}

.grid-entry-excerpt.entry-content {
    font-family: 'Montserrat';
    font-weight: 300;
}

#bio p {
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 30px;
}

h6.soon {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
    font-size: 40px;
    letter-spacing: 6px;
    opacity: .5;
    margin: 100px auto;
}


/***SINGLE PAGE****/

div.single-page {
margin-top:-3px;
}

.single-page p {
margin-bottom:0px !important;
}

.single-page h1{
	color: #72A8C0;
	font-family: 'Playfair Display';
    font-size: 44px;
    font-weight: 200;
	margin-top: 0px !important;
	padding-bottom: 25px;
	position: relative;
	text-transform: none !important;
}

.single-page h1:before{
    content: "";
    position: absolute;
    width: 25%;
    height: 1px;
    bottom: 0;
    left: 38%;
    border-bottom: 2px solid #F7E6CC;
}


.finalptag{
  padding-bottom: 40px;
  position: relative;
}

.finalptag:before{
    content: "";
    position: absolute;
    width: 25%;
    height: 1px;
    bottom: 0;
    left: 50%;
    border-bottom: 2px solid #F7E6CC;
}


.single-page-quote {
    color: #8DB9CD;
    font-size: 15px;
    font-weight: 300 !important;
    line-height: 26px;
    margin-top: 25px !important;
    padding-bottom: 10px;
	position: relative;
	text-align:left;
    text-transform: none !important;
}

.quote-person{
color: #8DB8CC;
text-align:left;
font-size: 14px;
margin-bottom:0px;
font-weight:600;
}

.quote-title{
color: #587E8C;
text-align:left;
font-size: 14px;
margin-top:0px;
font-weight:600;
}


span.hr-inner {
border-color: #F7E6CC;
width:60%;
left:20%;
border-top-width:2px;
}



/****END Page Template CSS***/

h1.main-title.entry-title {
    font-family: 'Palatino';
    Color: #72A8C0;
    font-weight: 400 !IMPORTANT;
    padding-top: 60px !important;
    font-size: 33px;

}

.title_container .main-title { 
margin-top:40px;
}


.breadcrumb.breadcrumbs.avia-breadcrumbs {
    margin-top: 20px;
    font-size: 13px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 300;
    /* color: #ddd; */
}

span.trail-before {
    display: none !important;
}

/* Temp */
.extra-head ul {
    display: none !important;
}

.extra-head h2 {
    padding: 7px 17px 7px 17px !important;
    background-image: none !IMPORTANT;
    background: #e7b555;
}

.extra-head {
    margin-right: 4% !important;
}

#home-links-2 {display:none;}


.grid-image img {
margin-left:20px;
margin-right:20px;
}


#top .av-submenu-pos-right {
	font-family: 'Montserrat';
	margin-top: 2.3%;
	margin-bottom:0px!important;
}

.centered-text p{
margin-left:10%!important;
}

#ssb-container {
    top: 75%!important;
}



#ssb-container ul li {
width:224px!important
}

.bioh5{
	font-family: 'Playfair Display';
    color: #71a8c0;
    font-weight: 400 !IMPORTANT;
    font-size: 29px;
    margin-top: 60px;
    margin-bottom: 20px;
}

.bioh6{
	font-family: 'Montserrat';
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

.biop{
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 30px;
}

.homeslider{
	margin-top:2%; 
	margin-bottom:2%; 
	font-weight:600!important; 
	font-size:15px!important;
}


.container .av-content-full.units{
padding-top: 1.9%!important;
padding-bottom: 0px!important
}

@media screen and (max-width: 1265px) {

	#home-intro{
		display:none!important;
	} 

.extra-head span{

padding-bottom:2px!important;

}
#socket .menu{

display:none;

}

.responsive #top #wrap_all .flex_column{

margin-bottom:0px!important;

}



}

@media (min-width: 1265px) {
	#mobile-home{
		display:none!important;
	}
}

.before-title {
	color: #a0a0a0;
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 400;
	letter-spacing: .1rem;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}

/****************** 
FAQ Styles
******************/

div.ufaq-faq-title h4 {
	font-weight: 300;
	line-height: 24px;
}

.ufaq-faq-div {
	padding: 10px 0;
}

/****************** 
Testimonials Section
******************/
.testimonials-section {
	margin: 20px 0 0 0;
}

.testimonial_rotator .testimonial_rotator_slide_title {
	color: #555 !important;
	font-family: 'Montserrat';
	font-size: 20px;
	margin: 0 0 5px 0;
	position: relative;
	text-transform: uppercase !important;
	top: -5px;
}

div.testimonial_rotator_quote {
	font-weight: 300;
	line-height: 24px;
}

div.testimonial_rotator_quote {
	border-radius: 8px;
}

/****************** 
Shortcodes
******************/
body .column-top-margin {
	margin-top: 0px;
}

/****************** 
Navigation
******************/
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
	color: #555;
}

/****************** 
Drop Down Menus
******************/
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
	padding: 8px 0 6px 0;
}

#top .av-main-nav ul ul {
	border-top: #71a8c0 2px solid;
	margin: -10px 0;
	padding: 8px 0 6px 0;
}

#top .av-main-nav ul a {
	line-height: 19px;
	padding: 8px 12px;
}

#top .header_color .main_menu .menu ul li>a:hover {
	color: #555;
}

/****************** 
Mega Menu
******************/
#header .mega_menu_title {
	font-weight: 400;
}

.template-page .content {
	padding: 40px 0 0 0;
}

.title_container {
display: none;
}

#top .tabcontainer {
	display: none;
}

/* Ninja form customizations */
.ncf_mobile #ncf_sidebar.ncf_minimalistic .ncf_userpic {
    padding-left: 10px;
}

/************************************ 
LANDING PAGE STYLES
************************************/
@media (max-width: 768px) {
	.responsive #top #wrap_all .flex_column {
		margin-bottom: 10px!important;
	}
}

@media (min-width: 320px) {

	#top .av-flex-placeholder {
		width: 4%;
	}

	#section-landing-header {
		margin: 0 0 0 0;
		padding: 40px 0 10px 0;
	}

	img.landing-logo {
		display: block;
		height: auto;
		padding: 0 0 0 0;
		margin: 0 auto;
		text-align: center;
		width: 195px;
	}

	.header-speak-with {
		color: #777 !important;
		font-size: 16px;
		letter-spacing: .05em;
		margin: 0 0 0 0;
		text-align: center;
		text-transform: uppercase;
	}

	.header-phone {
		color: #033567 !important;
		font-size: 28px;
		font-weight: 400;
		margin: 10px 0 0 0;
		text-align: center;
	}

	.header-phone a,
	.header-phone a:visited {
		color: #033567 !important;
		text-decoration: none;
	}

	.header-phone a:hover {
		text-decoration: none;
	}

	#section-cta-one {
		padding: 80px 0 80px 0;
	}

	h1.cta-one-header {
		color: #fff !important;
		font-family: 'Playfair Display';
		font-size: 42px;
		line-height: 48px;
		margin: 0 0 40px 0;
		text-transform: none !important;
	}
	
	h3.cta-one-header-three {
		color: #fff !important;
		font-family: 'Playfair Display';
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 10px 0;
		text-transform: none !important;
	}
	
	h4.cta-one-header-four {
		color: #fff !important;
		font-family: 'Montserrat', sans-serif !important;
		font-size: 19px;
		font-weight: 500;
		margin: 0 0 10px 0;
		letter-spacing: .02em;
	}

	p.cta-one-copy {
		color: #fff !important;
		font-size: 19px;
		letter-spacing: .02em;
		line-height: 38px;
	}

	ul.cta-one-list {
		color: #fff !important;
		font-size: 19px;
		margin-left: 0;
	}

	#cta-one-button {
		margin: 50px 0 30px;
	}

	a.cta-one-button,
	a.cta-one-button:visited {
		background: rgba(220, 164, 43, 1);
		border: none;
		border-radius: 4px;
		color: #fff;
		font-size: 24px;
		font-weight: 500;
		padding: 12px 18px;
		text-decoration: none;
		transition: .2s;
	}

	a.cta-one-button:hover {
		background: rgba(220, 164, 43, .7);
		color: #fff;
	}

	#section-highlights {
		padding: 40px 0 80px 0;
	}

	h3.highlights-header {
		color: #033567 !important;
		font-size: 36px;
		line-height: 44px;
		margin: 0 0 30px 0;
		text-align: center;
	}

	p.highlight {
		font-size: 18px;
		line-height: 28px;
		text-align: center;
	}
	
	p.highlight strong {
		color: #444 !important;
	}

	#section-cta-two {
		padding: 40px 0 60px 0;
	}

	h3.cta-two-header {
		color: #fff !important;
		font-size: 36px;
		line-height: 44px;
		text-align: center;
	}

	p.cta-two-copy {
		color: #fff !important;
		font-size: 22px;
		line-height: 28px;
		text-align: center;
	}

	#cta-two-button {
		margin: 50px auto 30px;
		text-align: center;
	}

	a.cta-two-button,
	a.cta-two-button:visited {
		background: rgba(3, 53, 103, 1);
		border: none;
		border-radius: 4px;
		color: #fff !important;
		font-size: 32px;
		font-weight: 500;
		padding: 16px 24px;
		text-decoration: none;
		transition: .2s;
	}

	a.cta-two-button:hover {
		background: rgba(3, 53, 103, .7);
		color: #fff !important;
	}

	#section-testimonials {
		padding: 40px 0 80px 0;
	}

	h3.testimonials-header {
		color: #033567 !important;
		font-size: 36px;
		line-height: 44px;
		margin: 0 0 30px 0;
		text-align: center;
	}

	p.landing-testimimonial {
		text-align: center;
	}

	p.landing-testimimonial-name {
		font-weight: 600;
		text-align: center;
		text-transform: uppercase;
	}

	#section-cta-three {
		padding: 80px 0 80px 0;	
	}
	
	#section-cta-three-form {
		padding: 70px 0 80px 0;	
	}
	
	#section-cta-three-thank-you {
		padding: 80px 0;
	}

	h2.cta-three-white-header {
		color: #fff !important;
		font-size: 44px;
		line-height: 52px;
	}

	p.cta-three-copy {
		color: #fff;
		font-size: 22px;
		font-weight: 300;
		line-height: 28px;
		margin: 40px 0 0 0;
	}

	#cta-three-button {
		margin: 50px 0 30px 0;
	}

	a.cta-three-button,
	a.cta-three-button:visited {
		background: rgba(255, 255, 255, 0);
		border: 1px solid #fff;
		border-radius: 4px;
		color: #fff !important;
		font-size: 40px;
		font-weight: 500;
		padding: 16px 24px;
		text-decoration: none;
		transition: .2s;
	}

	a.cta-three-button:hover {
		background: rgba(255, 255, 255, 1);
		color: #71a8c0 !important;
	}
	
	#top .main_color .input-text,
	#top .main_color input[type='text'],
	#top .main_color input[type='input'],
	#top .main_color input[type='password'],
	#top .main_color input[type='email'],
	#top .main_color input[type='number'],
	#top .main_color input[type='url'],
	#top .main_color input[type='tel'],
	#top .main_color input[type='search'],
	#top .main_color textarea,
	#top .main_color select {
		background-color: #fff;
		border: 0;
		border-radius: 4px;
		color: #777;
		max-width: 400px;
		min-height: 40px;
	}
	
	/* .gform_wrapper .top_label .gfield_label {
		color: #fff !important;
		font-size: 14px !important;
		letter-spacing: .01em !important;
	}
	
	#top label span, #top legend span {
		color: #fff !important;
	}
	*/
	body .gform_wrapper ul li.gfield {
		margin-top: 6px !important;
	}
	
	div .main_color .button,
	.main_color #submit,
	.main_color input[type='submit'] {
		background-color: rgba(232, 181, 86, 1);
		border: 0;
		border-radius: 4px;
		color: #333;
		padding: 16px 20px;
	}
	
	.main_color input[type='submit']:hover {
		background-color: rgba(232, 181, 86, .7);
		color: #333;
	}
	
	.gform_wrapper .gform_footer {
		margin: 0 0 0 0 !important;
		padding: 0 0 0 0 !important;
	}
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		font-size: 18px !important;
		font-weight: 500 !important;
	}

	#section-legal {
		padding: 0 0 50px 0;
	}

	p.landing-legal {
		color: #888;
		font-size: 13px;
		line-height: 20px;
		margin-bottom: 0;
		padding: 0;
		padding-bottom: 0;
	}
}

@media (min-width: 768px) {

	#section-landing-header {
		margin: 0 0 0 0;
		padding: 20px 0 10px 0;
	}

	img.landing-logo {
		height: auto;
		margin: 0;
		padding: 0 0 10px 0;
		text-align: left;
		width: 195px;
	}
	
	.header-speak-with {
		color: #777 !important;
		font-size: 16px;
		letter-spacing: .05em;
		margin: 15px 0 0 0;
		text-align: right;
		text-transform: uppercase;
	}

	.header-phone {
		color: #033567 !important;
		font-size: 28px;
		font-weight: 400;
		margin: 10px 0 0 0;
		text-align: right;
	}
	
	#section-cta-one {
		padding: 80px 0 100px 0;
	}
	
	h1.cta-one-header {
		color: #fff !important;
		font-family: 'Playfair Display';
		font-size: 52px;
		line-height: 60px;
		margin: 0 0 40px 0;
		text-transform: none !important;
	}
	
	h3.cta-one-header-three {
		color: #fff !important;
		font-family: 'Playfair Display';
		font-size: 38px;
		line-height: 42px;
		margin: 0 0 10px 0;
		text-transform: none !important;
	}
	
	#section-cta-three {
		padding: 150px 0 180px 0;	
	}
	
	#section-cta-three-thank-you {
		padding: 200px 0;
	}

}

/************************************ 
INTEREST LIST FORM
************************************/
@media (min-width: 320px) {
	#top .contact-form-full .main_color .input-text,
	#top .contact-form-full .main_color input[type='text'],
	#top .contact-form-full .main_color input[type='input'],
	#top .contact-form-full .main_color input[type='password'],
	#top .contact-form-full .main_color input[type='email'],
	#top .contact-form-full .main_color input[type='number'],
	#top .contact-form-full .main_color input[type='url'],
	#top .contact-form-full .main_color input[type='tel'],
	#top .contact-form-full .main_color input[type='search'],
	#top .contact-form-full .main_color textarea,
	#top .contact-form-full .main_color select {
		background-color: #fff;
		border: 1px solid #ddd;
		border-radius: 4px;
		color: #777;
		max-width: 400px;
		min-height: 40px;
	}
}

#header_main {
    margin: 0 !important;
}
